

/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/

a {
	color: #000;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

/* Hover effects */

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
a .nav-title,
.pagination a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
	color: #777;
	text-decoration: none;
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.btn_contact:hover,
.btn_contact:focus,
.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	text-decoration: underline;
}

.default .prestation-item a {
    display: inline-block;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
}
.default .prestation-item a:hover,
.default .prestation-item a:focus {
    border-bottom-style: solid;
}


.show-galerie:hover,
.show-galerie:focus {
    color: #6b6b6b;
}

.show-galerie:hover,
.show-galerie:focus,
.action_button:hover,
.action_button:focus {
    background-color: #e6e6e6;
}
.action_button:hover,
.action_button:focus {
    border-bottom-color: #fff;
}

.site-footer .bottom_footer a {
	color: #fff;
}

.site-main .coordonnes p.tel a:hover,
.site-main .coordonnes p.mobile a:hover,
.site-main .coordonnes p.fax a:hover,
.site-main .coordonnes p.tel a:focus,
.site-main .coordonnes p.mobile a:focus,
.site-main .coordonnes p.fax a:focus,
.site-footer .bottom_footer a:hover,
.site-footer .bottom_footer a:focus {
	text-decoration: underline;
}

.more-link a {
	padding: 12px;
	padding: 0.75rem;
	margin-right: 8px;
	margin-right: 0.5rem;
	background-color: #eee;
}
.more-link a:hover,
.more-link a:focus {
	background-color: #ccc;
}

.thematic-entry a:hover .menu-image-title,
.thematic-entry a:focus .menu-image-title {
	color: #777;
}

/* Fixes linked images */
.entry-content a img,
.widget a img {
	-webkit-box-shadow: 0 0 0 8px #fff;
	box-shadow: 0 0 0 8px #fff;
}

.post-navigation a:focus .icon,
.post-navigation a:hover .icon {
	color: #222;
}



.follow-us-facebook:hover,
.follow-us-facebook:focus {
    background-color: #3b5998;
}

.follow-us-linkedin:hover,
.follow-us-linkedin:focus {
    background-color: #0E76A8;
}

.follow-us-twitter:hover,
.follow-us-twitter:focus {
    background-color: #1dcaff;
}

.follow-us-tripadvisor:hover,
.follow-us-tripadvisor:focus {
    background-color: #00af87;
}

.follow-us-instagram:hover,
.follow-us-instagram:focus {
    background: -webkit-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -webkit-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: -moz-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -moz-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: -ms-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -ms-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: -o-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -o-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: radial-gradient(circle farthest-corner at 32% 106%, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), linear-gradient(135deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
}

.follow-us-pinterest:hover,
.follow-us-pinterest:focus {
    background-color: #bd081c;
}

#galerie_photos .photos-list a.photo-item img {
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#galerie_photos .photos-list a.photo-item:after {
	content: ''; display: block;
	width: 114px; height: 114px;
	background: #fff url('../images/loupe.svg') center center no-repeat;
	-webkit-background-size: 30%;
	background-size: 30%;
    border-radius: 100%;
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    margin-top: -57px;
    margin-left: -57px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

#galerie_photos.cat_gallery .photos-list a.photo-item:after {
    width: 68px; height: 68px;
    margin-top: -34px; margin-left: -34px;
}

#galerie_photos .photos-list a.photo-item:hover img,
#galerie_photos .photos-list a.photo-item:focus img {
	opacity: 0.6;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

#galerie_photos .photos-list a.photo-item:hover:after,
#galerie_photos .photos-list a.photo-item:focus:after {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}